Description

En windows, la ruta por defecto para instalar gvSIG es la carpeta corriente, en donde se encuentre el instalador de gvSIG. Si el
usuario le da a siguiente e instala en la ruta sugerida, normalmente acaba instalando gvSIG en la carpeta de descargas que es donde
se descargo el instalable y luego no es capaz de encontrarla.

Associated revisions
Revision 42593 - 12/21/2015 04:26 PM - Joaquín  del Cerro Murciano

refs #3946, corregida la carpeta por defecto donde se installa gvSIG.

History
#1 - 12/21/2015 05:07 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Se ha añadido la siguiente configuracion:

  <variable name="TargetPanel.dir.windows" value="$APPLICATIONS_DEFAULT_ROOT/gvSIG-desktop"/>
  <variable name="TargetPanel.dir.unix" value="$USER_HOME/gvSIG-desktop"/>

Lo que deja la carpeta de instalacion para linux en el home del usuario y para windows en "archivos de programa".

#2 - 12/22/2015 05:17 PM - Álvaro Anguix
- Status changed from Fixed to Closed
